<?xml version="1.0" encoding="UTF-8"?>
<section id="198">
  <number>16</number>
  <name>Geschlechtergerechtigkeit im Alltag</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>916</sequence>
  <visible>1</visible>
  <availabilityjson>{"op":"&amp;","c":[],"showc":[]}</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735223545</timemodified>
  <course_format_options id="602">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="600">
    <format>multitopic</format>
    <name>level</name>
    <value>2</value>
  </course_format_options>
  <course_format_options id="601">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>